# MADE BY: Halogly
# MADE IN VERSION: 4.0.11
prefix: "[CommandPanels]"
command_no_permission: "权限不足。"
command_unknown_subcommand: "未知的子命令，请使用 /pa help 查看帮助。"
command_subcommand_help: "使用 /pa help 查看子命令列表。"
convert_panel_config: "将面板配置布局从 v3 版本转换到 v4 版本"
convert_old_dir_not_found: "未找到旧版面板目录：{0}"
convert_no_panels_section: "文件中缺少 panels 配置：{0}"
convert_file_failed: "文件转换失败：{0}"
convert_no_old_files: "未找到旧版面板文件。"
convert_success: "面板转换完成：{0} -> {1}"
file_create_panels_fail: "创建面板文件夹失败！"
file_create_lang_fail: "创建语言文件失败！"
file_create_example_fail: "无法创建示例面板！"
file_create_config_fail: "无法创建配置文件！"
file_update_config_fail: "无法更新配置文件！"
file_save_data_fail: "无法保存数据文件。"
file_save_panel_fail: "无法保存新面板文件。"
panel_layout_number_missing: "面板布局存在编号缺失或跳跃。"
panel_no_items: "面板必须包含至少一个物品。"
panel_invalid_type: "无效的库存类型。"
panel_not_found: "未找到指定面板。"
panel_open_triggered: "已为玩家打开面板。"
panel_open_log: "{0} 打开了 {1}。"
panel_open_usage: "用法：/pa open <面板名称> [玩家名称]"
panel_open_player_required: "你必须是一名玩家才能为自己打开面板。"
panel_open_player_offline: "玩家不在线。"
item_create_fail: "创建物品 {0} 失败，问题位于：{1}"
item_decoration_fail: "为 {0} 添加物品装饰失败，问题位于：{1}"
item_head_load_fail: "头颅材质标签：无法加载头颅：{0}"
item_model_invalid: "无效的物品模型格式，必须为 命名空间:键名。"
item_custom_model_invalid: "无效的自定义模型数据，该值不能为空。"
item_give_error: "给予物品时发生错误。"
item_grant_syntax_invalid: "语法无效。用法：[grant] 权限 命令"
item_action_syntax_invalid: "无效的物品操作语法。用法: 槽位 操作 [参数]"
item_action_unknown: "未知的物品操作"
item_action_execute_fail: "执行物品操作时发生错误。"
item_action_usage_improper: "用法不当。"
item_enchant_missing_args: "缺少魔咒名称或等级。"
item_enchant_invalid: "无效的魔咒"
item_enchant_remove_missing: "缺少要移除的魔咒名称。"
item_enchant_action_unknown: "未知的附魔操作。"
data_usage: "用法：/pa data <操作> <玩家> [键] [值]"
data_missing_key: "缺少键名。"
data_missing_key_or_value: "缺少键名或值。"
data_missing_key_or_expression: "M缺少键名或表达式。"
data_unknown_action: "未知操作。"
data_player_required: "你必须是一名玩家。"
data_value: "值：{0}"
data_set: "已将键 '{0}' 的值设置为 '{1}'（若不存在则创建）。"
data_overwrite: "已将键 '{0}' 的值覆盖为 '{1}'。"
data_math: "已对键 '{1}' 执行数学运算 '{0}'。"
data_delete: "已删除键 '{0}'。"
data_clear: "已清除 '{0}' 的所有数据。"
requirement_unknown_tag: "未知的条件需求标签。"
requirement_data_invalid: "无效的数据需求。用法：[data] <键> <数量>"
requirement_amount_invalid: "无效的数量。"
requirement_data_read_fail: "无法读取数据。"
requirement_material_invalid: "无效的材料。"
requirement_material_required: "物品需求必须指定材料。"
requirement_economy_invalid: "无效的经济系统数值：{0}"
requirement_xp_invalid: "无效的经验需求。用法：[xp] <levels|points> <数量>"
requirement_xp_amount_invalid: "无效的经验数量。"
requirement_xp_type_invalid: "无效的经验类型。"
requirement_item_invalid: "无效的物品。"
requirement_source_invalid: "无效的来源，必须为 player 或 panel。"
sound_no_args: "未提供声音参数。"
sound_play_fail: "播放声音失败。"
sound_stop_fail: "停止播放声音失败。"
generate_mode_enabled: "生成模式已启用。"
generate_mode_expired: "生成模式已过期。"
generate_panel_created: "已生成新的面板文件。"
plugin_commands: "插件命令："
plugin_reloaded: "插件已重载。"
plugin_developer: "开发者 {0}"
plugin_version: "版本 {0}"
help_open_command: "/pa open <面板> [玩家] "
help_open_description: "打开一个面板"
help_reload_command: "/pa reload"
help_reload_description: "重载所有配置和面板文件"
help_generate_command: "/pa generate"
help_generate_description: "进入生成模式以创建面板"
help_data_command: "/pa data"
help_data_description: "修改玩家数据"
help_version_command: "/pa version"
help_version_description: "获取插件版本"
help_help_command: "/pa help"
help_help_description: "显示此帮助列表"
help_convert_command: "/pa convert"
help_convert_description: "将基础布局从 v3 面板转换为 v4 面板（非即插即用）"
dialog_no_buttons: "对话框需要至少一个按钮"
teleport_error: "传送标签出错"
require_headdatabase: "请下载 HeadDatabase 插件以使用此功能！"